.payment{
    background-color: white;
}

.payment > h1{
    text-align:center;
    padding: 10px;
    font-weight: 400;
    background-color: rgb(234,237,237);
    border-bottom: 1px solid lightgray;
}

.payment > h1 > a{
    text-decoration: none;
}

.payment__section{
    display: flex;
    padding: 20px;
    margin: 0 20px;
    border-bottom: 1px solid lightgray;
}

.payment__title{
    flex:0.2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.payment__address, .payment__items, .payment__details{
    flex:0.8;
}
.payment__details{
    max-width: 320px;
}

@media screen and (max-width: 620px){
    .payment__section{
        flex-direction: column;
        align-items: center;
    }

    .payment__title{
        padding-bottom: 10px;
    }
}